SciQLOP - User story #1158

Visualisation d'une zone de visualisation dans un onglet
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 5 Module: Visualisation
Description

L'utilisateur peut visualiser une zone de visualisation dans un onglet.

Subtasks:
Task # 1229: Création d'un onglet de visualisation (bouton)

Task # 1231: Suppression d'un onglet de visualisation (bouton)

Closed
Closed

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 40 to 148

#2 - 30/05/2017 03:46 PM - Anonymous
- Sprint changed from Product backlog to Sprint2
- Position changed from 148 to 3

#3 - 08/06/2017 08:43 PM - adminlpp adminlpp

- Tracker changed from Epic story to User story

#4 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
